.backgroundPageContainer {
    width: 100%;
    /* padding:0px 20px; */
}

.logo {
    position: absolute;
    z-index: 9;
    margin: 2% 45% 0% 45%;
    width: 10%;
}

.backgroundPageContainer ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-left: -40px;
}

.backgroundPageContainer ul li {
    height: 35vh;
    flex-grow: 1;
}
.backgroundPageContainer ul li img {
    min-width: 100%;
    max-height: 100%;
    object-fit: cover;
    vertical-align: bottom;
    opacity: 0.2;
    /* width: 50%; */
}

/* .containerBackground {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100;
}

.containerBackground img {
    width: 33.3%;
    height: 33.3%;
} */
